## choose-mirror 2.126

=== debian/changelog ===
choose-mirror (2.126) unstable; urgency=medium

  * Team upload

  [ Adam D. Barratt ]
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Catalan (ca.po) by victor dargallo
  * Estonian (et.po) by Kristjan Räts
  * Marathi (mr.po) by omwani
  * Dutch (nl.po) by Frans Spiesschaert
  * Romanian (ro.po) by ThinkRoot

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Thu, 22 Aug 2024 20:35:40 +0100

choose-mirror (2.125) unstable; urgency=medium

  * Team upload

  [ Aurelien Jarno ]
  * Update Mirrors.masterlist.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 27 Oct 2023 11:27:34 +0200

choose-mirror (2.124) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by NicolaeFericitu

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 21:11:13 +0200
