## choose-mirror 2.127

=== debian/changelog ===
choose-mirror (2.127) unstable; urgency=medium

  * Team upload

  * Update Mirrors.masterlist.
  * Change comment for translators in templates file, to improve
    understandability and fix dead link.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Oct 2024 22:48:21 +0200
