## choose-mirror 2.128

=== debian/changelog ===
choose-mirror (2.128) unstable; urgency=medium

  * Team upload

  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:24:38 +0100
