## choose-mirror 2.129

=== debian/changelog ===
choose-mirror (2.129) unstable; urgency=medium

  * Team upload

  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 04 Feb 2025 22:25:29 +0100
