## choose-mirror 2.130

=== debian/changelog ===
choose-mirror (2.130) unstable; urgency=medium

  * Team upload

  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 09:28:23 +0200
