## choose-mirror 2.130trisquel8

=== debian/changelog ===
choose-mirror (2.130trisquel8) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Apr 2025 07:47:41 +0000
