## choose-mirror 2.132

=== debian/changelog ===
choose-mirror (2.132) unstable; urgency=medium

  * Team upload

  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 20:36:25 +0200
