## choose-mirror 2.132devuan1

=== debian/changelog ===
choose-mirror (2.132devuan1) unstable; urgency=medium

  * Merge tag 2.132.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:32:53 +0100

choose-mirror (2.131devuan1) unstable; urgency=medium

  * Merge tag 2.131.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 13 May 2025 07:32:53 +0100

choose-mirror (2.130devuan1) unstable; urgency=medium

  * Merge tag 2.130.
  * Update Mirrors.masterlist.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 09:54:05 +0100

choose-mirror (2.129devuan1) unstable; urgency=medium

  * Merge tag 2.129.
  * Update Mirrors.masterlist.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 05 Feb 2025 07:15:31 +0000

choose-mirror (2.128devuan1) unstable; urgency=medium

  * Merge tag 2.128.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:34:16 +0000

choose-mirror (2.127devuan1) unstable; urgency=medium

  * Merge tag 2.127.
  * Update Mirrors.masterlist.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 22 Oct 2024 07:36:53 +0100

choose-mirror (2.126devuan1) unstable; urgency=medium

  * Merge tag 2.126.
  * Update Mirrors.masterlist.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 23 Aug 2024 07:27:23 +0100

choose-mirror (2.125devuan1) unstable; urgency=medium

  * Update Mirrors.masterlist.
  * d/po: fixup and remerge.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 27 Oct 2023 20:04:12 +0100

choose-mirror (2.124devuan1) unstable; urgency=medium

  * Merge tag 2.124.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 19:55:46 +0100
