## choose-mirror 2.132trisquel9

=== debian/changelog ===
choose-mirror (2.132trisquel9) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:47:06 +0000
