=== debian/changelog ===
choose-mirror (2.133-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.133 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 02:08:44 +0100

choose-mirror (2.133) unstable; urgency=medium

  * Update Mirrors.masterlist.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 08:43:21 +0200

choose-mirror (2.128-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.128 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 13 Jan 2025 22:35:25 +0100

choose-mirror (2.125-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.125 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Nov 2023 17:29:23 +0100

choose-mirror (2.122-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.122 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 24 May 2023 12:37:47 +0100

choose-mirror (2.118-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.118 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 10 Mar 2023 18:14:07 +0100

choose-mirror (2.114-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.114 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 21 Nov 2022 12:02:58 +0100

choose-mirror (2.113-2kaisen) kaisen-packages; urgency=medium

  * Define FR as default country for mirror
  * Remove all Debian mirrors in the masterlist file to add only the Kaisen mirror

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 17 Aug 2022 03:00:22 +0100

choose-mirror (2.113-1kaisen) kaisen-packages; urgency=medium

  * Import 2.113 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 15 Aug 2022 14:19:12 +0100

choose-mirror (2.112-1kaisen) kaisen-packages; urgency=medium

  * Import 2.112 version
  * Change Debian by Kaisen in translations

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 07 Nov 2021 23:59:04 +0200

choose-mirror (2.111-1kaisen) kaisen-packages; urgency=medium

  * Mirrors.masterlist configured to use Kaisen Linux repositories
  * Update http default template to define kaisenlinux repository as default mirror

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Oct 2021 07:07:04 +0200
