## choose-mirror 2.133devuan1

=== debian/changelog ===
choose-mirror (2.133devuan1) unstable; urgency=medium

  * Merge tag 2.133.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jul 2025 19:38:43 +0100
