=== debian/changelog ===
choose-mirror (2.133devuan1+genuen6) unstable; urgency=medium

  * Merge tag 2.133devuan1

 -- Aitor <aitor@genuen.org>  Sat, 27 Dec 2025 10:38:06 +0100
