## choose-mirror 2.134

=== debian/changelog ===
choose-mirror (2.134) unstable; urgency=medium

  * Team upload

  * Change install path, to make package usrmerge-compliant.
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 19:47:27 +0100
