## choose-mirror 2.134devuan1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 export USE_HTTP=1
-export USE_HTTPS=1
+#export USE_HTTPS=1
 #export USE_FTP=1
-USE_FTP_MANUAL=1
+#USE_FTP_MANUAL=1
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
@@ -33,9 +33,10 @@
 LIBS=-ldebconfclient -ldebian-installer
 STRIP=strip
 
-# Derivative distributions may want to change these.
-MIRRORLISTURL=https://gitlab.trisquel.org/trisquel/trisquel-packages/-/raw/master/extra/mirrors/Mirrors.masterlist
-MASTERLIST=Mirrors.masterlist.trisquel
+# The Devuan mirror list derived from panopticon. Processed by
+# import-panopticon-mirrors.pl to generate the correct format
+MIRRORLISTURL=https://pkgmaster.devuan.org/mirror_list.txt
+MASTERLIST=Mirrors.masterlist
 
 ifdef DEBUG
 CFLAGS:=$(CFLAGS) -DDODEBUG
@@ -49,9 +50,9 @@
 # Freshen Mirrors.masterlist file, but allow failure.
 $(MASTERLIST): force-try-update
 	if [ "$$ONLINE" != n ]; then \
-		if wget -nv '$(MIRRORLISTURL)' -O - > $@.new && \
+		if ./import-panopticon-mirrors.pl '$(MIRRORLISTURL)' > $@.new && \
 		   test -s $@.new; then \
-        		mv $@.new $@; \
+	       		mv $@.new $@; \
 		else \
 			rm -f $@.new; \
 		fi; \
