=== debian/changelog ===
choose-mirror (2.134devuan1) unstable; urgency=medium

  * Merge tag 2.134.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Nov 2025 07:12:54 +0000
