=== debian/control ===
Source: choose-mirror
Section: debian-installer
Priority: optional
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders: Daniel Reurich <daniel@centurion.net.nz>, Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>, Mark (LeePen) Hindley <mark@hindley.org.uk>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev, libwww-perl, po-debconf, libdebian-installer4-dev, locales, iso-codes, isoquery
Vcs-Browser:  https://git.devuan.org/devuan/choose-mirror
Vcs-Git: https://git.devuan.org/devuan/choose-mirror.git
Origin: Devuan

Package: choose-mirror
Section: debian-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, configured-network, choose-mirror-bin
XB-Installer-Menu-Item: 2300
Description: Choose mirror to install from (menu item)

Package: choose-mirror-bin
Section: debian-installer
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Choose mirror to install from (program)
