## choose-mirror 2.135

=== debian/changelog ===
choose-mirror (2.135) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Lao (lo.po) by BoneNI

 -- Cyril Brulebois <kibi@debian.org>  Mon, 26 Jan 2026 00:01:25 +0100
